Subject: Ticket Assigned - need esc missing and status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 08:11:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc missing and status ?Minni?                    Hi           11:56 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:56 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:57 AM, 09th Oct                     ?Minni?                    1           11:57 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello ?Minni? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:57 AM, 09th Oct                     ?Minni?                    1           11:57 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:57 AM, 09th Oct                     ?Minni?                    9589328921           11:57 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             11:57 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:57 AM, 09th Oct                     ?Minni?                    2           11:57 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:57 AM, 09th Oct                     ?Minni?                    1           11:57 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:57 AM, 09th Oct                     ?Minni?                    [email-masked]           11:58 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:58 AM, 09th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:59 AM, 09th Oct                     ?Minni?                    Hi, i have just received my order 9589328921 and an item is missing-max factor pressed powder           12:00 PM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:01 PM, 09th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:04 PM, 09th Oct                     ?Minni?                    Sure           12:04 PM, 09th Oct                   Sohaib                   After checking your order, we found out that your order has been delivered completely, including (164438346 - - Max Factor Creme Puff Pressed Compact Powder - 21 gms).  If you still believe that the item is missing please do let us know           12:06 PM, 09th Oct                     ?Minni?                    I have checked the entire package..the makeup items were packaged separately and it is not there. Then i checked the whole parcel and its not there           12:07 PM, 09th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:08 PM, 09th Oct                     ?Minni?                    Ok           12:08 PM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           12:09 PM, 09th Oct                     ?Minni?                    No nothing else           12:10 PM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4980058